Subject: [tsv-area] bringing new congestion control to the IETF

From: Lars Eggert <[email-masked]>
Date: Thu, 19 Jul 2007 07:26:53 +0300

Hi,

folks may want to attend the ICCRG meeting next week.

The agenda (http://tools.ietf.org/agenda/69/iccrg.html) has at least  
one presentation of a congestion control scheme that will undergo  
ICCRG review following the recently approved process in ion-tsv-alt- 
cc.txt, and may hence pop up in TCPM at a future time.

(The ION is still at http://www3.tools.ietf.org/group/iesg/trac/ 
browser/ions/drafts/ion-tsv-alt-cc.txt but will appear at http:// 
www.ietf.org/IESG/content/ions/ shortly).

Lars